echo off
echo 言語設定ファイルを置き換えます。
IF EXIST "E-english.eg" GOTO ENGLISH
:JAPANESE
RENAME "english.ini" "E-english.eg"
RENAME "J-Japanese.jn" "english.ini"
GOTO END
:ENGLISH
RENAME "english.ini" "J-Japanese.jn"
RENAME "E-english.eg" "english.ini"
:END